custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Structures"},"2":{"enabled":"true","init_display":"false","title":"Documented
  Flood Risk Management Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/DANP1_ProtectedArea_Doc.shp
custom_layers:
  1:
    status: 'OFF'
    title: Documented Flood Risk Management Structures
  2:
    status: 'OFF'
    title: Documented Flood Risk Management Risk Area
data_path: /shp/ahps/inundation/danp1
east: !!python/object/apply:decimal.Decimal
- '-76.465374'
flow: 1
gauge_id: !!python/long '143792'
level_files:
- depth_grids/444_9/dblbnd.adf
- depth_grids/447_1/dblbnd.adf
- depth_grids/448_8/dblbnd.adf
- depth_grids/450_0/dblbnd.adf
- depth_grids/451_3/dblbnd.adf
- depth_grids/452_4/dblbnd.adf
- depth_grids/453_5/dblbnd.adf
- depth_grids/454_7/dblbnd.adf
- depth_grids/455_4/dblbnd.adf
- depth_grids/456_7/dblbnd.adf
- depth_grids/457_6/dblbnd.adf
- depth_grids/458_6/dblbnd.adf
- depth_grids/459_8/dblbnd.adf
- depth_grids/460_5/dblbnd.adf
- depth_grids/462_0/dblbnd.adf
- depth_grids/463_5/dblbnd.adf
- depth_grids/465_0/dblbnd.adf
- depth_grids/465_7/dblbnd.adf
- depth_grids/466_5/dblbnd.adf
- depth_grids/467_4/dblbnd.adf
lid: danp1
location: Danville
major_flow: 0.0
major_stage: 30.0
max_depth: 33.2
minor_flow: 0.0
minor_stage: 20.0
moderate_flow: 0.0
moderate_stage: 23.0
name: State College, PA
near_flow: 0.0
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '41.027467'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.864010'
stage_offset: 430.53
stages_selected: 444.9,447.1,448.8,450.0,451.3,452.4,453.5,454.7,455.4,456.7,457.6,458.6,459.8,460.5,462.0,463.5,465.0,465.7,466.5,467.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"false","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: PA
west: !!python/object/apply:decimal.Decimal
- '-76.772084'
wfo: ctp
